MAKEHKY(1)

NAME
makeHKY - Generates an HKY tree model, given kappa (the transition/transversion

DESCRIPTION
Generates an HKY tree model, given kappa (the transition/transversion rate ratio). The equilibrium base composition and either a branch length or a complete tree can be specified by the options described below.

OPTIONS

--gc, -g <val>

    Define base composition according to specified G+C composition, assuming P(A)=P(T) and P(C)=P(G). Default is 0.4.

--pi, -p <pi_A,pi_C,pi_G,pi_T> Override --gc and define base composition explicitly. Values will be renormalized to ensure they sum exactly to one.

--branch-length, -t <val>

    Assume a tree consisting of a single branch of specified length. Default value is 1.

--tree, -T <tree.nh> Override --branch-length and use specified tree.

--help, -h

    Display this help message and exit.